/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
width: 242px; 
height: 18px; 
margin: 0px 5px 0px 2px;
padding: 4px 8px 5px 3px;
overflow: hidden; 
xbackground-color:#ccc;

}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
font-size:12px;
left: 10px;
top: 5px;
width: 242px; 
margin: 0px;
padding: 0px;
height:12px;
overflow: hidden;
}

ul.newsticker { /* that's your list */
position: relative;
left: 250px;
xfont: bold 10px;
list-style-type: none;
margin: 0px;
padding: 0px;
height:18px;
width: 2000px;/* $BI=<($NJ8;z?t$rA}$d$9>l9g$O$3$3$N?t;z$r>e$2$k(B */
line-height:1.1;
}

ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0px;
padding: 0px;
}

ul.newsticker span {
position: relative;
margin: 0px 10px 0px 5px;
padding: 0px;
}